.formCalc {
		background-color: #f7f6f1;
		border: 0px;
       	padding: 15px 15px 0px 15px;
        margin-bottom: 15px;
	}

	.hidden {
		display: none;
	}

	.tableD table {
		 border-collapse: collapse;
		 padding: 8px;
 width: 270px !important;
	}

	.tableD td {
		border: 3px solid #f7f6f1;
		padding: 10px;
		font-weight: bold;
	}

	.center {
		text-align: center;
	}

	#control {
		color: #ff2a00;
	}

#controlM {
		color: #ff2a00;
	}

	
	.tdColor {
		color: white;
		font-weight: bold;
		width: 60px;
	}

	.low {
		background: #E6B2D4 !important
;
	}

	.middle {
		background: #a44e86 !important
;
	}

	.high {
		background: #68134a !important
;
	}

	#cycle {
		width: 60px;
		text-align: center;
	}
.noTD {
		background: #f7f6f1 !important;
}

	input[type=number]::-webkit-inner-spin-button, 
	input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}